@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}

#entete {
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	height: 200px;
	width: 800px;
}

#conteneur {
	background-image: url(fond.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 800px;
}

#conteneuralter {
	background-image: url(fond2.png);
	background-repeat: no-repeat;
	height: 800px;
	width: 800px;
}

#nav {
	margin-top: 10px;
	margin-left: auto;
	margin-right: 0;
	width: 150px;
	height: 300px;
}

#corps {
	position: relative;
	margin-top: -300px;
	margin-left: 0;
	margin-right: auto;
	width: 650px;}
	
	
.titre {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 40px;
	margin-left: 30px;
}

.titresons {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 40px;
	margin-left: 30px;
}

.titre2 {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 40px;
	margin-left: 30px;
}

.titreune {
font-family: "Myriad Pro", Arial, sans-serif;
font-size: 20px;
font-weight: bold;
color: #FFFFFF;
margin-top: 60px;
margin-left: 30px;
}

.titresons {
font-family: "Myriad Pro", Arial, sans-serif;
font-size: 20px;
font-weight: bold;
color: #FFFFFF;
margin-top: 30px;
margin-left: 30px;
}

.texte {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-top: 60px;
	margin-left: 30px;
}

.texteintro {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-top: 50px;
	margin-left: 30px;
}

.textesoustitre {
font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 14px;
	font-weight: regular;
	color: #000000;
	margin-top: 20px;
	margin-left: 30px;
	margin-right: 20px;
	text-align: justify;
}

.textesoustitreoaqa {
font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 14px;
	font-weight: regular;
	color: #000000;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 20px;
	text-align: justify;
}

#grille {
margin-top: 30px;
margin-left: 100px;}

#lodf {
margin-top: 50px;
margin-left: 30px;
}

#oaqa {
position: relative;
margin-top: -300px;
margin-left: 300px;}

#chainon {
margin-top: 160px;
margin-left: 30px;
}

#pied {
	margin-top: 5px;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

a {

text-decoration: undeline;
color: #000000;}

img {
border: none;
}

#foto {
margin-top: -10px;
margin-left: 30px;}

#tablo {
margin-left: 30px;}

.nouveauxsons {
margin-top: 20px;
margin-left: 30px;}